include ../../../modules/form/mixin

.filter
	.filter__overlay
	.filter__handle
		include ../../../../assets/img/icons/filter.svg
	.filter__menu.sb-native
		.filter__menu-handle
			include ../../../../assets/img/icons/close.svg
		.filter__menu-body
			.form-item
				.form-title Цена
				.form-field
					+formRange()
			.form-item
				.form-title Наличие
				.form-field
					+formCheckbox('available', 1) Есть в наличии
			.form-item
				.form-title Сортировать
				.form-field
					+formRadio('priceValue', 0) По возрастанию цены
					+formRadio('priceValue', 1) По убыванию цены
			.form-item
				.form-title Материал
				.form-field
					+formCheckbox('material', 12) Вискоза
					+formCheckbox('material', 15) Форфор
					+formCheckbox('material', 13) Текстиль
					+formCheckbox('material', 16) Дерево
					+formCheckbox('material', 56) Металл
			.form-item
				.form-title Категории
				.form-field
					+formCheckbox('category', 25) Береста
					.form-infield
						+formCheckbox('category', 251) Картины
						+formCheckbox('category', 252) Тесненная
						+formCheckbox('category', 253) Прорезная
						+formCheckbox('category', 254) Плетёная
						+formCheckbox('category', 255) Авторская

					+formCheckbox('category', 5) Лоскутное шитье
					+formCheckbox('category', 3) Резьба по дереву
					+formCheckbox('category', 2) Роспись
					.form-infield
						+formCheckbox('category', 2) Роспись севера России
						.form-infield
							+formCheckbox('category', 2) ВАжская
							+formCheckbox('category', 2) РАкульская
							+formCheckbox('category', 2) БорЕцкая
							+formCheckbox('category', 2) ПермогОрская
							+formCheckbox('category', 2) МезЕнская
						+formCheckbox('category', 2) Авторская

					+formCheckbox('category', 1) Куклы

			.form-item.form-item_submit
				.form-field
					.btn.fill.close-filter Показать
					+formButton('clear') Сбросить
